
@media (min-width:1201px) and (max-width:1280px) { 

 

}

@media (min-width:1025px) and (max-width:1200px) { 
 
.home-banner .cont .rad { width:45%; } 
.home-banner .cont .form .fild { width:55%; }


}

@media (min-width:994px) and (max-width:1024px) { 


.home-banner .cont .rad { width:50%; } 
.home-banner .cont .form .fild { width:50%;  }
 
 
footer nav ul li a { padding:15px 10px; }

.testi .custom-navigation  { display:none; }


}
@media (max-width:1366px){
    .home-banner .ban-cont small {
        font-size: 62px;
        line-height: 48px;
        height: 46px;
        padding: 0 80px 0 60px;
    }
    .home-banner .ban-cont span {
        font-size: 115px;
        line-height: 85px;
        height: 84px;
        padding: 0 80px 0 60px;
    }
}



@media (min-width:768px) and (max-width:993px) {
	 

.home-banner .cont .rad { width:50%; } 
.home-banner .cont .form .fild { width:50%; } 
 
.home-banner .cont .form input[type=radio] + label { font-size:14px; }


.your-canning .block { background:none; }
.your-canning .block li.active { margin: 0 5%; }

footer .soci a { margin-right:7px; }

.feat-course .res-bg { background:rgba(0,0,0,0.7) }

.univer li { width:48%; }

.contact-us > li .age li { width:50%; }

.blockright .table > thead > tr > th, .blockright .table > tbody > tr > th, .blockright .table > tfoot > tr > th, .blockright .table > thead > tr > td, .blockright .table > tbody > tr > td, .blockright .table > tfoot > tr > td {
  padding: 2px;
}	
}


.show-mobi  { display:none; }
.hide-mobi { display:block; }

header .mobi-menu, header nav a.exit { display:none; } 


@media (max-width:767px) { 

header { padding:0 15px; } 
 
header nav { width:100%; }  
header nav:before { background:#455560; opacity:1; }
 
.home-banner { height:500px; } 
.home-banner .contact { top:48%; }
.home-banner .cont { position:relative; }

.home-banner .ban-cont small { font-size:40px; letter-spacing:-1px; float:left; height:30px; line-height:30px; }
.home-banner .ban-cont span { font-size:60px; letter-spacing:-2px; float:left; height:42px; line-height:45px; clear:both; margin-top:3px; }

.inner-banner .ban-cont {  margin-top:60px; display:inline-block; text-align:left; }
.inner-banner .ban-cont small {font-size:40px; letter-spacing:-1px; float:left; height:30px; line-height:30px; }
.inner-banner .ban-cont span {font-size:60px; letter-spacing:-2px; float:left; height:42px; line-height:45px; clear:both; margin-top:3px; }


.home-banner .cont .form input[type=radio] + label { font-size:12px; padding: 18px 9px; height:50px; float:left; margin:30px 5px 0 0;  } 
.home-banner .cont .form input[type=radio] + label + input + label { margin-right:0; }

.home-banner .cont .rad { margin-bottom:5px; }
.home-banner .cont .rad, .home-banner .cont .form {  }
.home-banner .cont .rad, .home-banner .cont .form .fild{ width:100%; } 
.home-banner .cont a.more { float:left; margin:20px 0 0 0; padding:10px 20px;  }

.mid-dontainer .blocks li { width:33%; margin:25px 0; }
 
.your-canning .block li { width:100%; margin:25px 0 !important; } 
 
.your-canning .block { background:none; }
.your-canning .block li.active { margin: 0 5%; }

footer .soci a { margin-right:7px; }
 
 
 
.feat-course h2 p { font-size:50px; } 
.feat-course h2 span { font-size:80px; }
.feat-course .res-bg { background:rgba(0,0,0,0.7) }

.mid-dontainer { margin-top:0;  }  

.home-service  ul li { width:48%; margin-bottom:25px; }


footer { text-align:center; }
footer .block { margin-bottom:35px; }

footer .call { margin-top:35px; }

footer nav { display:inline-block; float:none; width:100%; margin-top:20px; }
footer nav ul { float:none; display:inline-block; }

footer .copy-right { margin-top:20px; }


.inner-banner { height:250px; }
.inner-container ul.main-cont > li .head { width:100%; background:url(../images/yellow-big-bottom-arrow.png) no-repeat bottom left; margin:0 0 30px 0; padding:0 0 40px 0; }
.inner-container ul.main-cont > li .right-cont { width:100%; padding-left:0; }


.inner-container .right-sidebar { margin-top:0; }
.inner-container .right-sidebar:after { display:none; }

.univer li { width:100%; margin:0 0 15px 0; }
.univer li figure img { width:100%; }

.univer-2 li { width:48%; }
.univer-2 li figure img { width:100%; }
.univer-2 li:nth-child(2n) { margin-right:0; }

.inner-container ul.main-cont > li .head br { display:none; }

.contact-us > li .age li { width:100%; }

.he-100, .he-30 { height:auto; }

.right { float:none; }

.hide-mobi { display:none; } 
.show-mobi { display:block; }

.blockleft, .blockright {width: 95%;float: none; margin:0 0 20px 10px;}
.blockright .table > thead > tr > th, .blockright .table > tbody > tr > th, .blockright .table > tfoot > tr > th, .blockright .table > thead > tr > td, .blockright .table > tbody > tr > td, .blockright .table > tfoot > tr > td {
  padding: 8px;}
.niceform {width:100%;}

 }

@media (max-width:460px) { 

 .mid-dontainer .blocks li { width:49%; margin-bottom:15px; }
 .home-service  ul li { width:100%; }
 
 .home-banner .ban-cont small, .home-banner .ban-cont span {  padding:0 30px; }
 .inner-banner .ban-cont small, .inner-banner .ban-cont span {  padding:0 30px;  }
 
}

